<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="083ef96854e0d1ef" weblate-flags="no-wrap">
        <source>[[!meta title="Install Tails from macOS"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2b61ac69ab069fce" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="inc/stylesheets/overview" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="inc/stylesheets/overview" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="222031ae82dff152" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="inc/stylesheets/download" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="inc/stylesheets/download" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2deb01ce67417ec4" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="doc/about/warnings" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="doc/about/warnings" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="16af7d8fcb4fb8e3" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="inc/stylesheets/steps" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="inc/stylesheets/steps" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dc3f7cdd404ebf53" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="inc/stylesheets/mac" rel="stylesheet" title=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bf23cccb7ab333b8" weblate-flags="no-wrap">
        <source>[[!meta script="install/inc/js/download"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="85a3205bf3824476" weblate-flags="no-wrap">
        <source>[[!meta script="install/inc/js/forge.min"]]
</source>
        <target state="needs-translation">[[!meta script="install/inc/js/forge.sha256.min"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a9e4c35961d14e6b" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/overview" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/overview.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="30127825b4a35437" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/warnings.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/warnings.inline.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="00a977af3a4d52f5" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/download.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/download.inline.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f854a2bcad865adc" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/verify.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/verify.inline.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="14887a3377a4b5ac" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/install_with_etcher.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/install_with_etcher.inline.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="b9e8b5dda4c0b227" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/restart_first_time.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/restart_first_time.inline.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9ff880655db3312f" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/welcome.inline" raw="yes" sort="age"]]
</source>
        <target state="needs-translation">[[!inline pages="install/inc/router/clone.fa" raw="yes" sort="age"]] [[</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
